if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/thermorawfileparser_1588591194893/work/build_env_setup.sh
fi
mkdir $PREFIX/bin
cp * $PREFIX/bin
cp $RECIPE_DIR/ThermoRawFileParser.sh $PREFIX/bin
chmod +x $PREFIX/bin/ThermoRawFileParser.sh